package itourbaskBeans;


public class q53PIDIOBean {
    private String procedencia;
    private String euskera;
    private String castellano;
    private String frances;
    private String ingles;
    private String italiano;
    private String aleman;
    private String otros;
    private String totalLinea;
    
    
    public String getProcedencia() {
        return procedencia;
    }

    public void setProcedencia(String procedencia) {
        this.procedencia = procedencia;
    }

    public String getEuskera() {
        return euskera;
    }

    public void setEuskera(String euskera) {
        this.euskera = euskera;
    }

    public String getCastellano() {
        return castellano;
    }

    public void setCastellano(String castellano) {
        this.castellano = castellano;
    }

    public String getFrances() {
        return frances;
    }

    public void setFrances(String frances) {
        this.frances = frances;
    }

    public String getIngles() {
        return ingles;
    }

    public void setIngles(String ingles) {
        this.ingles = ingles;
    }

    public String getItaliano() {
        return italiano;
    }

    public void setItaliano(String italiano) {
        this.italiano = italiano;
    }

    public String getAleman() {
        return aleman;
    }

    public void setAleman(String aleman) {
        this.aleman = aleman;
    }

    public String getOtros() {
        return otros;
    }

    public void setOtros(String otros) {
        this.otros = otros;
    }

    public String getTotalLinea() {
        return totalLinea;
    }

    public void setTotalLinea(String totalLinea) {
        this.totalLinea = totalLinea;
    }
    

    
}
